QMAKEVERSION = $$[QMAKE_VERSION]
ISQT4 = $$find(QMAKEVERSION, ^[2-9])
isEmpty( ISQT4 ) {
error("Use the qmake include with Qt4, on Debian that is qmake-qt4");
}

TEMPLATE = subdirs
SUBDIRS  = src/ autotests/
